[NODES]
COCKPIT_HR=0
____LOD_A_INT_GLASS_FRONT_BANNER_mm_ext=0
____LOD_A_INT_GLASS_FRONT_BANNER_mm_windows=0
____LOD_A_INT_GLASS_FRONT_mm_windows=0
____LOD_A_INT_INTERIOR_mm_mat00=0
____LOD_A_INT_INTERIOR_mm_mat02=0
____LOD_A_INT_INTERIOR_mm_mat03=0
____LOD_A_INT_LED_EMISSIVE_mm_int=0
____MIRROR_LEFT=0
____MIRROR_CENT=0
____LOD_A_INT_MIRROR_LEFT_mm_mat00=0
____LED_0=0
____LED_1=0
____LED_2=0
____LED_3=0
____LED_4=0
____LED_5=0
____STEER_HR=0
________LOD_A_INT_STEERING_WHEEL_mm_mat01=0
________LOD_A_INT_STEERING_WHEEL_mm_sw=0
________STEER_HR001=0
____LOD_A_INTERIOR_mm_cab=0
____Object003=0
____Object004=0
____LOD_A_INT_WINDOW_NET_mm_int=0
____RPM_LED_57=0
____RPM_LED_56=0
____RPM_LED_55=0
____RPM_LED_54=0
____RPM_LED_53=0
____RPM_LED_52=0
____RPM_LED_51=0
____RPM_LED_50=0
____RPM_LED_49=0
____RPM_LED_48=0
____RPM_LED_47=0
____RPM_LED_46=0
____RPM_LED_44=0
____RPM_LED_43=0
____RPM_LED_42=0
____RPM_LED_41=0
____RPM_LED_40=0
____RPM_LED_39=0
____RPM_LED_38=0
____RPM_LED_36=0
____RPM_LED_35=0
____RPM_LED_34=0
____RPM_LED_33=0
____RPM_LED_32=0
____RPM_LED_31=0
____RPM_LED_30=0
____RPM_LED_29=0
____RPM_LED_28=0
____RPM_LED_27=0
____RPM_LED_26=0
____RPM_LED_25=0
____RPM_LED_24=0
____RPM_LED_23=0
____RPM_LED_22=0
____RPM_LED_21=0
____RPM_LED_20=0
____RPM_LED_19=0
____RPM_LED_18=0
____RPM_LED_17=0
____RPM_LED_16=0
____RPM_LED_15=0
____LOD_A_INT_GLASS_FRONT_BANNER_mm_banner=0
____RPM_LED_13=0
____RPM_LED_12=0
____RPM_LED_11=0
____RPM_LED_10=0
____RPM_LED_9=0
____RPM_LED_8=0
____RPM_LED_7=0
____RPM_LED_6=0
____RPM_LED_5=0
____RPM_LED_14=0
____RPM_LED_3=0
____RPM_LED_2=0
____RPM_LED_1=0
____RPM_LED_0=0
____RPM=0
____WATER_TEMP=0
____SPEED=0
____FUEL=0
____GEAR=0
____RPM_LED_4=0
CAMRY2017=0
____LOD_A_CHASSIS_mm_misc=0
____LOD_A_CHASSIS_mm_chassis=0
____LOD_A_BODY_mm_badges=0
____Object001=0
____Object002=0
____Mesh002=0
____Mesh003=0
____Mesh001=0
____LOD_A_INTERIOR_mm_ext=0
____LOD_A_GLASS_REAR_mm_windows=0
____LOD_A_BODY_mm_windows=0
____LOD_A_CHASSIS_mm_badges=0
____LOD_A_GLASS_LEFT_QUARTER_mm_windows=0
____LOD_A_WING_REAR_RIGHT_mm_chassis=0
____LOD_A_WING_REAR_LEFT_mm_ext=0
____LOD_A_WING_REAR_LEFT_mm_chassis=0
____LOD_A_WING_REAR_RIGHT_mm_ext=0
____LOD_A_GLASS_FRONT_mm_windows=0
____LOD_A_GLASS_FRONT_BANNER_mm_banner=0
____LOD_A_BODY_mm_lights=0
____LOD_A_BOOT_mm_badges=0
____LOD_A_BOOT_mm_lights=0
____LOD_A_REARBUMPER_mm_lights=0
____LOD_A_BOOT_mm_ext=0
____LOD_A_DOOR_RIGHT_mm_ext=0
____LOD_A_DOOR_LEFT_mm_ext=0
____LOD_A_GLASS_RIGHT_QUARTER_mm_windows=0
____LOD_A_BODY_mm_misc=0
FRONT_BUMPER=0
____LOD_A_FRONTBUMPER_mm_badges=0
____LOD_A_FRONTBUMPER_mm_misc=0
____LOD_A_FRONTBUMPER_mm_lights=0
____LOD_A_FRONTBUMPER_mm_chassis=0
____Mesh005=0
____Mesh004=0
MOTORHOOD=0
____LOD_A_HOOD_WING_RIGHT_mm_ext=0
____LOD_A_HOOD_mm_misc=0
____LOD_A_HOOD_WING_LEFT_mm_ext=0
____LOD_A_HOOD_WING_RIGHT_mm_chassis=0
____LOD_A_HOOD_WING_LEFT_mm_chassis=0
____LOD_A_HOOD_mm_lights=0
REAR_BUMPER=0
____LOD_A_REARBUMPER_mm_chassis=0
SUSP_RR=0
____LOD_A_BRAKE_CALIPER_REAR_RIGHT_mm_misc=0
SUSP_LR=0
____LOD_A_BRAKE_CALIPER_REAR_LEFT_mm_misc=0
SUSP_LF=0
____LOD_A_BRAKE_CALIPER_FRONT_LEFT_mm_misc=0
SUSP_RF=0
____LOD_A_BRAKE_CALIPER_FRONT_RIGHT_mm_misc=0
WHEEL_RR=0
____disc_rr=0
____LOD_A_TYRE_mm_tyre003=0
____RIM_BLUR_RR=0
____RIM_BLUR_RR01=0
____RIM_RR=0
WHEEL_LF=0
____disc_lf=0
____LOD_A_TYRE_mm_tyre001=0
____RIM_BLUR_LF=0
____RIM_BLUR_LF01=0
____RIM_LF=0
WHEEL_RF=0
____disc_rf=0
____LOD_A_TYRE_mm_tyre002=0
____RIM_BLUR_RF=0
____RIM_BLUR_RF01=0
____RIM_RF=0
WHEEL_LR=0
____disc_lr=0
____LOD_A_TYRE_mm_tyre=0
____RIM_BLUR_LR01=0
____RIM_BLUR_LR=0
____RIM_LR=0
EXHAUST1=0
EXHAUST2=0
